@media screen and (min-width: 992px) and (max-width: 1199px) {
  #header .header-nav-main nav > ul > li {
    margin-left: 0px; }

  #header .header-nav-main nav > ul > li > a {
    padding: 10px 10px; } }
#header .header-nav-top .nav > li > a .fa,
#header .header-nav-top .nav > li > a .icons,
#header .header-nav-top .nav > li > span .fa, #header
.header-nav-top .nav > li > span .icons {
  top: 0; }

#header .header-nav-top .nav > li > a,
#header .header-nav-top .nav > li > span {
  padding: 4px 10px; }

#header .header-search .form-control {
  height: 30px;
  padding: 3px 12px; }

.gm-style .gm-style-iw-c p {
  margin: 0;
  text-align: center; }

.gm-style .gm-style-iw-c:hover p {
  margin: 0;
  font-weight: bold; }

#sidebar-left .region-sidebar-left .block-paypal-donations h4 {
  color: #1d2127;
  font-size: 1.4em;
  font-weight: 400;
  letter-spacing: normal;
  line-height: 27px;
  margin: 0 0 14px 0; }
#sidebar-left .region-sidebar-left .block-paypal-donations .content {
  background: #F5F5F5;
  background: -webkit-linear-gradient(top, #FFF 1%, #fcfcfc 98%) repeat scroll 0 0 transparent;
  background: linear-gradient(to bottom, #FFF 1%, #fcfcfc 98%) repeat scroll 0 0 transparent;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-bottom: 1px solid #DFDFDF;
  border-left: 1px solid #ECECEC;
  border-radius: 8px;
  border-right: 1px solid #ECECEC;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.04);
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  min-height: 100px;
  position: relative;
  z-index: 1; }
  #sidebar-left .region-sidebar-left .block-paypal-donations .content .donation-form {
    border-radius: 8px;
    border-top: 1px solid #2c55cf;
    border-top-width: 4px;
    padding: 30px;
    position: relative;
    top: -1px; }
    #sidebar-left .region-sidebar-left .block-paypal-donations .content .donation-form h3 {
      color: #2c55cf;
      font-size: 1.3em;
      font-weight: 400;
      letter-spacing: -0.7px;
      margin-top: 5px;
      margin-bottom: 5px; }
    #sidebar-left .region-sidebar-left .block-paypal-donations .content .donation-form ul.column {
      padding: 0px;
      margin: 0;
      padding-top: 10px; }
      #sidebar-left .region-sidebar-left .block-paypal-donations .content .donation-form ul.column li {
        list-style: none;
        margin-bottom: 7px; }
        #sidebar-left .region-sidebar-left .block-paypal-donations .content .donation-form ul.column li input {
          display: inline-block; }
        #sidebar-left .region-sidebar-left .block-paypal-donations .content .donation-form ul.column li label {
          display: inline-block;
          padding-left: 10px;
          font-size: 16px;
          font-weight: 400;
          margin-bottom: 0px; }
        #sidebar-left .region-sidebar-left .block-paypal-donations .content .donation-form ul.column li.last input {
          margin-left: 10px; }
    #sidebar-left .region-sidebar-left .block-paypal-donations .content .donation-form a.donation-submit-button {
      padding: 6px 10px;
      border: 1px solid transparent;
      font-size: 14px;
      border-radius: 6px;
      display: inline-block;
      text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
      -ms-transition: all 0.35;
      -o-transition: all 0.35;
      -moz-transition: all 0.35;
      -webkit-transition: all 0.35;
      transition: all 0.35;
      text-decoration: none;
      border-color: #3e65d6 #3e65d6 #284cba;
      background-color: #3e65d6;
      color: #FFF; }
      #sidebar-left .region-sidebar-left .block-paypal-donations .content .donation-form a.donation-submit-button:hover, #sidebar-left .region-sidebar-left .block-paypal-donations .content .donation-form a.donation-submit-button:focus {
        color: #fff;
        background-color: #204d74;
        border-color: #122b40; }

.page-node-168 .node-page .alert-info {
  position: relative; }
  .page-node-168 .node-page .alert-info i.message-close {
    margin-right: 0px;
    font-size: 18px;
    position: absolute;
    top: 12px;
    right: 15px; }
  .page-node-168 .node-page .alert-info p button {
    padding: 6px 10px;
    border: 1px solid transparent;
    font-size: 14px;
    border-radius: 6px;
    display: inline-block;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    -ms-transition: all 0.35;
    -o-transition: all 0.35;
    -moz-transition: all 0.35;
    -webkit-transition: all 0.35;
    transition: all 0.35;
    margin-top: 15px !important;
    border-color: #3e65d6 #3e65d6 #284cba;
    background-color: #3e65d6;
    color: #FFF; }
    .page-node-168 .node-page .alert-info p button:hover, .page-node-168 .node-page .alert-info p button:focus {
      color: #fff;
      background-color: #204d74;
      border-color: #122b40; }

.view-membership-plans .view-content {
  width: 100%; }
  @media screen and (min-width: 500px) {
    .view-membership-plans .view-content {
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flex;
      display: -o-flex;
      display: flex;
      -webkit-flex-wrap: wrap;
      flex-wrap: wrap;
      margin-top: 50px;
      clear: both; } }
  .view-membership-plans .view-content .views-row {
    width: 100%;
    text-align: center; }
    @media screen and (min-width: 500px) {
      .view-membership-plans .view-content .views-row {
        width: 50%; } }
    @media screen and (max-width: 768px) {
      .view-membership-plans .view-content .views-row {
        margin-bottom: 20px; } }
    @media screen and (min-width: 768px) {
      .view-membership-plans .view-content .views-row {
        width: 33.3333%; } }
    @media screen and (min-width: 992px) {
      .view-membership-plans .view-content .views-row {
        width: 20%; } }
    .view-membership-plans .view-content .views-row h2 {
      font-size: 24px;
      line-height: 1.5;
      margin-bottom: 15px; }
    .view-membership-plans .view-content .views-row > div {
      height: 100%; }
    .view-membership-plans .view-content .views-row .field-content .plan {
      background: #FFF;
      border: 1px solid #ddd;
      border-radius: 0px;
      color: #333;
      margin-right: 0;
      position: relative;
      text-shadow: 0 1px rgba(255, 255, 255, 0.8);
      height: 100%;
      display: -webkit-flex;
      display: -moz-flex;
      display: -ms-flex;
      display: -o-flex;
      display: flex;
      -webkit-flex-wrap: wrap;
      flex-wrap: wrap;
      -ms-justify-content: center;
      -webkit-justify-content: center;
      justify-content: center;
      position: relative; }
      .view-membership-plans .view-content .views-row .field-content .plan h3 {
        background-color: #eee;
        border-radius: 2px 2px 0 0;
        font-size: 1.3em;
        font-weight: normal;
        padding: 20px;
        position: relative;
        margin-bottom: 70px;
        padding-bottom: 50px;
        width: 100%; }
        .view-membership-plans .view-content .views-row .field-content .plan h3 span {
          background: #FFF;
          border: 3px solid #FFF;
          border-radius: 100px;
          box-shadow: 0 5px 20px #ddd inset, 0 3px 0 #999 inset;
          color: #777;
          display: block;
          font: bold 19px/78px Georgia,serif;
          height: 90px;
          width: 90px;
          position: absolute;
          bottom: -40px;
          margin: auto;
          left: 0;
          right: 0;
          font-size: 14px; }
      .view-membership-plans .view-content .views-row .field-content .plan .desc {
        font-size: 0.8em;
        margin-bottom: 0;
        padding: 0 15px;
        padding-bottom: 10px;
        color: #777;
        font-style: normal;
        text-transform: none;
        display: block;
        margin-top: 10px;
        text-align: center;
        width: 100%; }
        .view-membership-plans .view-content .views-row .field-content .plan .desc p {
          margin-bottom: 0px; }
      .view-membership-plans .view-content .views-row .field-content .plan form.commerce-add-to-cart {
        margin-top: auto;
        margin-bottom: 25px; }
      .view-membership-plans .view-content .views-row .field-content .plan#special-1 {
        border-color: #2c55cf;
        box-shadow: 11px 0 10px -10px rgba(0, 0, 0, 0.1), -11px 0 10px -10px rgba(0, 0, 0, 0.1); }
        .view-membership-plans .view-content .views-row .field-content .plan#special-1 h3 {
          background-color: #2c55cf !important;
          color: #FFF !important; }
        .view-membership-plans .view-content .views-row .field-content .plan#special-1 .desc {
          font-size: 0.7em; }

.page-user textarea {
  height: auto !important; }
/*@media screen and (min-width: 768px) {
  .page-user .form-type-textfield input, .page-user .form-type-textfield textarea, .page-user .form-type-textfield .grippie, .page-user .form-type-select input, .page-user .form-type-select textarea, .page-user .form-type-select .grippie, .page-user .form-type-textarea input, .page-user .form-type-textarea textarea, .page-user .form-type-textarea .grippie {
    width: 90% !important; } }*/
/*.page-user select {
  width: 100% !important; }
  @media screen and (min-width: 768px) {
    .page-user select {
      width: 90% !important; } }*/

#user-registration-form .form-item-membership > label {
  font-size: 24px; }
#user-registration-form .form-item-membership .form-radios {
  padding-top: 10px; }
  #user-registration-form .form-item-membership .form-radios .form-type-radio {
    display: flex;
    align-items: center;
    padding-top: 5px; }
    #user-registration-form .form-item-membership .form-radios .form-type-radio input {
      margin-top: 0px; }
    #user-registration-form .form-item-membership .form-radios .form-type-radio label {
      display: inline-block;
      padding-left: 10px;
      font-size: 16px;
      font-weight: 400;
      margin-bottom: 0px; }
#user-registration-form .form-type-textfield label, #user-registration-form .form-type-select label, #user-registration-form .form-type-textarea label {
  display: inline-block;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 5px; }
#user-registration-form .form-type-textfield input, #user-registration-form .form-type-textfield select, #user-registration-form .form-type-select input, #user-registration-form .form-type-select select, #user-registration-form .form-type-textarea input, #user-registration-form .form-type-textarea select {
  height: 34px; }
#user-registration-form .form-type-textfield input, #user-registration-form .form-type-textfield select, #user-registration-form .form-type-textfield textarea, #user-registration-form .form-type-select input, #user-registration-form .form-type-select select, #user-registration-form .form-type-select textarea, #user-registration-form .form-type-textarea input, #user-registration-form .form-type-textarea select, #user-registration-form .form-type-textarea textarea {
  display: block;
  width: 100%;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; }
#user-registration-form .form-type-textfield .description, #user-registration-form .form-type-select .description, #user-registration-form .form-type-textarea .description {
  font-size: 14px;
  padding-top: 5px; }
#user-registration-form .form-submit {
  margin-top: 10px; }
#user-registration-form #edit-file-ajax-wrapper .form-item-file {
  margin-bottom: 5px; }
#user-registration-form #edit-student-info a {
  color: #2c55cf;
  text-decoration: none; }
  #user-registration-form #edit-student-info a:hover, #user-registration-form #edit-student-info a:focus {
    color: #000000; }

#forum {
  overflow-x: auto; }

.view-id-dictionary .view-content {
  overflow-x: auto; }

@media screen and (max-width: 768px) {
  .view-id-blog article .row {
    margin: 0px; } }

.page-node-10778 .field-type-text-with-summary p strong,
.page-node-10779 .field-type-text-with-summary p strong {
  font-size: 2.3em;
  line-height: 44px;
  font-weight: 400;
  color: #1d2127; }

.page-node-10787 .field-type-text-with-summary p {
  font-size: 1.1em;
  line-height: 1.9;
  font-weight: 400;
  color: #1d2127;
  letter-spacing: 0.2px; }

.page-node-10786 .field-name-body h2 {
  font-size: 1.1em;
  line-height: 1.9;
  font-weight: 400;
  color: #1d2127;
  letter-spacing: 0.2px; }
  .page-node-10786 .field-name-body h2 a {
    padding: 6px 10px;
    border: 1px solid transparent;
    font-size: 14px;
    border-radius: 6px;
    display: inline-block;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    -ms-transition: all 0.35;
    -o-transition: all 0.35;
    -moz-transition: all 0.35;
    -webkit-transition: all 0.35;
    transition: all 0.35;
    border-color: #3e65d6 #3e65d6 #284cba;
    background-color: #3e65d6;
    color: #FFF;
    text-decoration: none;
    margin-left: 10px; }
    .page-node-10786 .field-name-body h2 a:hover, .page-node-10786 .field-name-body h2 a:focus {
      color: #fff;
      background-color: #204d74;
      border-color: #122b40; }

.commerce_payment .form-radios .form-type-radio {
  padding-top: 10px; }
  .commerce_payment .form-radios .form-type-radio input {
    vertical-align: top; }
  .commerce_payment .form-radios .form-type-radio label {
    display: inline-block;
    margin-left: 8px; }
  .commerce_payment .form-radios .form-type-radio .commerce-paypal-icons {
    padding-top: 10px;
    display: flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -webkit-box;
    display: -webkit-flex;
    -ms-align-items: center;
    -webkit-align-items: center;
    align-items: center; }
    .commerce_payment .form-radios .form-type-radio .commerce-paypal-icons span {
      color: #000000;
      font-size: 16px;
      font-weight: 400;
      padding-left: 0px; }
    .commerce_payment .form-radios .form-type-radio .commerce-paypal-icons img {
      top: 0px; }

#user_map {
  width: 100%;
  height: 400px; }

.page-user .captcha {
  overflow: visible;
  height: auto;
  width: 345px;
  padding: 20px;
  text-align: left; }
  .page-user .captcha .form-item-captcha-response .description {
    font-size: 14px;
    text-align: left; }

h4 {
  color: #1d2127;
  font-size: 1.4em;
  font-weight: 400;
  letter-spacing: normal;
  line-height: 27px;
  margin: 0 0 14px 0; }

.page-user #sidebar-left .side-bar-user-block {
  background: #F5F5F5;
  background: -webkit-linear-gradient(top, #FFF 1%, #fcfcfc 98%) repeat scroll 0 0 transparent;
  background: linear-gradient(to bottom, #FFF 1%, #fcfcfc 98%) repeat scroll 0 0 transparent;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-bottom: 1px solid #DFDFDF;
  border-left: 1px solid #ECECEC;
  border-radius: 8px;
  border-right: 1px solid #ECECEC;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.04);
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  min-height: 100px;
  position: relative;
  z-index: 1; }
  .page-user #sidebar-left .side-bar-user-block .region-sidebar-left-user-block,
  .page-user #sidebar-left .side-bar-user-block .region-sidebar-left-user-membership {
    border-radius: 8px;
    border-top: 1px solid #2c55cf;
    border-top-width: 4px;
    padding: 30px;
    position: relative;
    top: -1px; }
    .page-user #sidebar-left .side-bar-user-block .region-sidebar-left-user-block h2,
    .page-user #sidebar-left .side-bar-user-block .region-sidebar-left-user-membership h2 {
      color: #1d2127;
      font-size: 1.4em;
      font-weight: 400;
      letter-spacing: normal;
      line-height: 27px;
      margin: 0 0 14px 0; }
    .page-user #sidebar-left .side-bar-user-block .region-sidebar-left-user-block ul.menu {
      padding: 0px;
      margin: 0;
      padding-bottom: 15px; }
      .page-user #sidebar-left .side-bar-user-block .region-sidebar-left-user-block ul.menu li {
        list-style: none;
        margin: 0px;
        display: inline-block; }
        .page-user #sidebar-left .side-bar-user-block .region-sidebar-left-user-block ul.menu li a {
          padding: 6px 10px;
          border: 1px solid transparent;
          font-size: 14px;
          border-radius: 6px;
          display: inline-block;
          text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
          -ms-transition: all 0.35;
          -o-transition: all 0.35;
          -moz-transition: all 0.35;
          -webkit-transition: all 0.35;
          transition: all 0.35;
          text-decoration: none;
          border-color: #3e65d6 #3e65d6 #284cba;
          background-color: #3e65d6;
          color: #FFF; }
          .page-user #sidebar-left .side-bar-user-block .region-sidebar-left-user-block ul.menu li a:hover, .page-user #sidebar-left .side-bar-user-block .region-sidebar-left-user-block ul.menu li a:focus {
            color: #fff;
            background-color: #204d74;
            border-color: #122b40; }
    .page-user #sidebar-left .side-bar-user-block .region-sidebar-left-user-block ul.pagination {
      float: none !important;
      margin: 0px; }

.header-nav-top ul.nav li:first-child a {
  padding: 6px 10px;
  border: 1px solid transparent;
  font-size: 14px;
  border-radius: 6px;
  display: inline-block;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  -ms-transition: all 0.35;
  -o-transition: all 0.35;
  -moz-transition: all 0.35;
  -webkit-transition: all 0.35;
  transition: all 0.35;
  text-decoration: none;
  border-color: #3e65d6 #3e65d6 #284cba;
  background-color: #3e65d6;
  color: #FFF !important; }
  .header-nav-top ul.nav li:first-child a.btn-borders:hover{
   background-color: #204d74 !important;
  }
  .header-nav-top ul.nav li:first-child a:hover, .header-nav-top ul.nav li:first-child a:focus {
    color: #fff;
    background-color: #204d74;
    border-color: #122b40; }

.block-paypal-donations h2 {
  color: #1d2127;
  font-size: 1.4em;
  font-weight: 400;
  letter-spacing: normal;
  line-height: 27px;
  margin: 0 0 14px 0; }
.block-paypal-donations .content {
  background: #F5F5F5;
  background: -webkit-linear-gradient(top, #FFF 1%, #fcfcfc 98%) repeat scroll 0 0 transparent;
  background: linear-gradient(to bottom, #FFF 1%, #fcfcfc 98%) repeat scroll 0 0 transparent;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-bottom: 1px solid #DFDFDF;
  border-left: 1px solid #ECECEC;
  border-radius: 8px;
  border-right: 1px solid #ECECEC;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.04);
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  min-height: 100px;
  position: relative;
  z-index: 1; }
  .block-paypal-donations .content .donation-form {
    border-radius: 8px;
    border-top: 1px solid #2c55cf;
    border-top-width: 4px;
    padding: 30px;
    position: relative;
    top: -1px; }
    .block-paypal-donations .content .donation-form h3 {
      color: #2c55cf;
      font-size: 1.3em;
      font-weight: 400;
      letter-spacing: -0.7px;
      margin-top: 5px;
      margin-bottom: 5px; }
    .block-paypal-donations .content .donation-form ul.column {
      padding: 0px;
      margin: 0;
      padding-top: 10px; }
      .block-paypal-donations .content .donation-form ul.column li {
        list-style: none;
        margin-bottom: 7px; }
        .block-paypal-donations .content .donation-form ul.column li input {
          display: inline-block; }
        .block-paypal-donations .content .donation-form ul.column li label {
          display: inline-block;
          padding-left: 10px;
          font-size: 16px;
          font-weight: 400;
          margin-bottom: 0px; }
        .block-paypal-donations .content .donation-form ul.column li.last input {
          margin-left: 10px; }
    .block-paypal-donations .content .donation-form a.donation-submit-button {
      padding: 6px 10px;
      border: 1px solid transparent;
      font-size: 14px;
      border-radius: 6px;
      display: inline-block;
      text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
      -ms-transition: all 0.35;
      -o-transition: all 0.35;
      -moz-transition: all 0.35;
      -webkit-transition: all 0.35;
      transition: all 0.35;
      text-decoration: none;
      border-color: #3e65d6 #3e65d6 #284cba;
      background-color: #3e65d6;
      color: #FFF; }
      .block-paypal-donations .content .donation-form a.donation-submit-button:hover, .block-paypal-donations .content .donation-form a.donation-submit-button:focus {
        color: #fff;
        background-color: #204d74;
        border-color: #122b40; }


        .node.node-article .article_content a {
          word-break: break-all;
        }

        .view-blog .recent-posts .article_content a {
          word-break: break-all;
        }

/*# sourceMappingURL=custom.css.map */


.page-user #sidebar-left .side-bar-user-block .region-sidebar-left-user-membership .membership-plan,
.page-user #sidebar-left .side-bar-user-block .region-sidebar-left-user-membership .membership-valid {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}
.page-user #sidebar-left .side-bar-user-block .region-sidebar-left-user-membership .membership-plan .label-name,
.page-user #sidebar-left .side-bar-user-block .region-sidebar-left-user-membership .membership-valid .label-name {
  font-weight: 600;
  padding-right: 8px;
}


.ui-autocomplete-loading {
    /* background: white url("images/ui-anim_basic_16x16.gif") right center no-repeat; */
  }

.ui-autocomplete {
    max-height: 300px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
}

table.members-list {
  border: 1px solid #ececec;
  margin-top: 20px;
}
table.members-list thead tr th {
  border-right: 1px solid #ececec;
}
table.members-list thead tr th:last-child {
  border-right: none;
}
table.members-list tbody tr td {
  border-right: 1px solid #ececec;
}
table.members-list tbody tr td:last-child {
  border-right: none;
}

#edit-group-field {
  background: #F5F5F5;
  background: -webkit-linear-gradient( top , #FFF 1%, #fcfcfc 98%) repeat scroll 0 0 transparent;
  background: linear-gradient(to bottom, #FFF 1%, #fcfcfc 98%) repeat scroll 0 0 transparent;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-bottom: 1px solid #DFDFDF;
  border-left: 1px solid #ECECEC;
  border-radius: 8px;
  border-right: 1px solid #ECECEC;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.04);
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  min-height: 100px;
  position: relative;
  z-index: 1;
  padding: 0px;
}

#edit-group-field .fieldset-wrapper {
  border-radius: 8px;
  border-top: 1px solid #2c55cf;
  border-top-width: 4px;
  padding: 0px 20px 10px 20px;
  position: relative;
  top: -1px;
}


#edit-group-field .fieldset-wrapper .form-item-membership label[for="edit-membership"] {
  font-size: 18px;
  font-weight: 500;
}

#edit-group-field .fieldset-wrapper .logo img {
  max-width: 100px;
}

@media screen and (max-width: 767px) {
  #edit-group-field .fieldset-wrapper .logo {
    margin-top: 15px;
  }
}

@media screen and (min-width: 768px) {
  #edit-group-field .fieldset-wrapper .logo {
    position: absolute;
    top: 15px;
    right: 15px;
  }
  #edit-group-field .fieldset-wrapper .form-item-membership .description {
    max-width: 400px;
  }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
  #edit-group-field .fieldset-wrapper .form-item-membership .description {
    max-width: 300px;
  }
}

/*.page-user .form-type-textfield input.short-elem{
  max-width: 150px;
}*/
#custom-user-registration-form .form-text,#custom-user-registration-form .form-select{
  width:35%;
}
@media only screen and (max-width:768px){
  #custom-user-registration-form .form-text, #custom-user-registration-form .form-select{
    width: 100% !important;
}
}
/* ********************************************************* */
.region-sidebar-left-user-membership > div {
  margin-bottom: 25px;
}
.region-sidebar-left-user-membership > div:last-child {
  margin-bottom: 0;
}
.region-sidebar-left-user-membership h2 {
  margin-bottom: 10px!important;
}
.region-sidebar-left-user-membership h6 {
  margin-bottom: 0;
}
#block-views-paypal-donationss-block-1 {
  border-radius: 8px;
  border: 1px solid #ECECEC;
  box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.04);
  border-top-width: 1px;
  border-top-width: 4px;
  padding: 30px 30px 10px 30px;
  border-top-color: #2c55cf;
  position: relative;
  top: -1px;
  background: #fdfdfd;
}
#block-views-paypal-donationss-block-1 h4 {
  color: #2c55cf;
  font-size: 1.3em;
  font-weight: 400;
  letter-spacing: -0.7px;
}

.view-member-since .views-label {
  font-weight: bold;
}
#custom-user-registration-form .form-text,#custom-user-registration-form select{
  width:35%;
}